<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="BannerCollectionCell" customModule="KidsSocial" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="358" height="244"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="358" height="244"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bannerImg" translatesAutoresizingMaskIntoConstraints="NO" id="LOQ-bP-4tC">
                        <rect key="frame" x="0.0" y="0.0" width="358" height="244"/>
                    </imageView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="LOQ-bP-4tC" secondAttribute="trailing" id="FfS-bb-sdV"/>
                <constraint firstItem="LOQ-bP-4tC" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="UMw-xz-dLK"/>
                <constraint firstItem="LOQ-bP-4tC" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Vmc-PK-GpH"/>
                <constraint firstAttribute="bottom" secondItem="LOQ-bP-4tC" secondAttribute="bottom" id="jpu-Zs-Rfy"/>
            </constraints>
            <size key="customSize" width="358" height="244"/>
            <connections>
                <outlet property="image" destination="LOQ-bP-4tC" id="120-cQ-ZJH"/>
            </connections>
            <point key="canvasLocation" x="355.07246376811599" y="124.55357142857142"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="bannerImg" width="375" height="197"/>
    </resources>
</document>
